<table class="table table-hover">

    <thead class="thead-dark">
        <tr>
            <th></th>
            <th>Product Name</th>
            <th>Price</th>
            <th>Units in Stock</th>
        </tr>
    </thead>

    <tbody>
        <tr *ngFor="let tempProduct of products">
            <td class="align-middle">
                <img src="{{ tempProduct.imageUrl }}" height="50" width="50"/>
            </td>
            <td class="align-middle">{{ tempProduct.name }}</td>
            <td class="align-middle">{{ tempProduct.unitPrice | currency:'USD'}}</td>
            <td class="align-middle">{{ tempProduct.unitsInStock }}</td>
        </tr>

    </tbody>

</table>